body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
div.Quadro-de-texto-b-sico {
	border-style:solid;
}
table.Sem-estilo-de-tabela {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Sem-estilo-de-tabela {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Info_Entrada {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0.9;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_autor {
	-epub-hyphens:none;
	color:#111111;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_citacao {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:113px;
	margin-right:0;
	margin-top:11px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_corpo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.917;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:35px;
	text-transform:none;
	widows:2;
}
p.Info_font {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Info_rodape {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-20px;
	text-transform:none;
	widows:1;
}
p.Info_sub1 {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Info_sub2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Info_subEntrada {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.List-Paragraph {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal, li.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Par-grafo-b-sico {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.info_figuras {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.info_resumo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.paragraph {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
td.CellOverride-1 {
	vertical-align:middle;
}
td.CellOverride-2 {
	background-color:#ffffff;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-3 {
	background-color:#ffffff;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-4 {
	vertical-align:top;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
p.ParaOverride-1 {
	margin-left:284px;
	text-align:right;
}
p.ParaOverride-2 {
	text-align:right;
}
p.ParaOverride-3 {
	margin-bottom:0px;
}
p.ParaOverride-4 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-5 {
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-6 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:right;
}
p.ParaOverride-7 {
	margin-left:0px;
}
p.ParaOverride-8 {
	text-align:center;
}
p.ParaOverride-9 {
	margin-top:14px;
}
li.ParaOverride-10 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:17px;
	text-indent:0px;
}
li.ParaOverride-11 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:7px;
	text-indent:0px;
}
li.ParaOverride-12 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:10px;
	text-indent:0px;
}
p.ParaOverride-13 {
	margin-top:26px;
}
p.ParaOverride-14 {
	text-align:justify;
	text-align-last:left;
	text-indent:35px;
}
p.ParaOverride-15 {
	text-indent:35px;
}
p.ParaOverride-16 {
	background-color:#ffffff;
}
span.CharOverride-1 {
	color:#202124;
}
span.CharOverride-2 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
}
span.CharOverride-6 {
	font-style:oblique;
	font-weight:normal;
}
span.CharOverride-7 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	color:#000000;
	font-family:"Helvetica LT Std Roman", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-14 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-15 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-17 {
	color:#000000;
	font-size:8px;
}
span.CharOverride-18 {
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	color:#000000;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#ffffff;
	font-family:"Helvetica LT Std Cond", sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
col._idGenTableRowColumn-1 {
	width:99px;
}
col._idGenTableRowColumn-2 {
	width:382px;
}
tr._idGenTableRowColumn-3 {
	min-height:22px;
}
tr._idGenTableRowColumn-4 {
	min-height:14px;
}
tr._idGenTableRowColumn-5 {
	min-height:26px;
}
tr._idGenTableRowColumn-6 {
	min-height:62px;
}
tr._idGenTableRowColumn-7 {
	min-height:38px;
}
col._idGenTableRowColumn-8 {
	width:322px;
}
col._idGenTableRowColumn-9 {
	width:160px;
}
tr._idGenTableRowColumn-10 {
	min-height:25px;
}
tr._idGenTableRowColumn-11 {
	min-height:58px;
}
tr._idGenTableRowColumn-12 {
	min-height:268px;
}
tr._idGenTableRowColumn-13 {
	min-height:94px;
}
tr._idGenTableRowColumn-14 {
	min-height:174px;
}
tr._idGenTableRowColumn-15 {
	min-height:172px;
}
tr._idGenTableRowColumn-16 {
	min-height:240px;
}
col._idGenTableRowColumn-17 {
	width:106px;
}
col._idGenTableRowColumn-18 {
	width:78px;
}
col._idGenTableRowColumn-19 {
	width:35px;
}
col._idGenTableRowColumn-20 {
	width:64px;
}
col._idGenTableRowColumn-21 {
	width:135px;
}
tr._idGenTableRowColumn-22 {
	min-height:28px;
}
tr._idGenTableRowColumn-23 {
	min-height:146px;
}
tr._idGenTableRowColumn-24 {
	min-height:124px;
}
tr._idGenTableRowColumn-25 {
	min-height:126px;
}
tr._idGenTableRowColumn-26 {
	min-height:136px;
}
tr._idGenTableRowColumn-27 {
	min-height:226px;
}
tr._idGenTableRowColumn-28 {
	min-height:104px;
}
tr._idGenTableRowColumn-29 {
	min-height:224px;
}
tr._idGenTableRowColumn-30 {
	min-height:190px;
}
tr._idGenTableRowColumn-31 {
	min-height:184px;
}
tr._idGenTableRowColumn-32 {
	min-height:250px;
}
tr._idGenTableRowColumn-33 {
	min-height:196px;
}
tr._idGenTableRowColumn-34 {
	min-height:102px;
}
col._idGenTableRowColumn-35 {
	width:112px;
}
col._idGenTableRowColumn-36 {
	width:128px;
}
tr._idGenTableRowColumn-37 {
	min-height:27px;
}
tr._idGenTableRowColumn-38 {
	min-height:118px;
}
tr._idGenTableRowColumn-39 {
	min-height:82px;
}
tr._idGenTableRowColumn-40 {
	min-height:114px;
}
tr._idGenTableRowColumn-41 {
	min-height:306px;
}
col._idGenTableRowColumn-42 {
	width:119px;
}
col._idGenTableRowColumn-43 {
	width:71px;
}
tr._idGenTableRowColumn-44 {
	min-height:29px;
}
tr._idGenTableRowColumn-45 {
	min-height:160px;
}
tr._idGenTableRowColumn-46 {
	min-height:238px;
}
tr._idGenTableRowColumn-47 {
	min-height:194px;
}
tr._idGenTableRowColumn-48 {
	min-height:182px;
}
tr._idGenTableRowColumn-49 {
	min-height:270px;
}
tr._idGenTableRowColumn-50 {
	min-height:286px;
}
tr._idGenTableRowColumn-51 {
	min-height:170px;
}
tr._idGenTableRowColumn-52 {
	min-height:158px;
}
col._idGenTableRowColumn-53 {
	width:120px;
}
tr._idGenTableRowColumn-54 {
	min-height:39px;
}
tr._idGenTableRowColumn-55 {
	min-height:98px;
}
tr._idGenTableRowColumn-56 {
	min-height:144px;
}
tr._idGenTableRowColumn-57 {
	min-height:108px;
}
tr._idGenTableRowColumn-58 {
	min-height:92px;
}
tr._idGenTableRowColumn-59 {
	min-height:134px;
}
tr._idGenTableRowColumn-60 {
	min-height:155px;
}
tr._idGenTableRowColumn-61 {
	min-height:135px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer002 {
	display:inline-block;
	height:46px;
	width:184px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
